@charset "Shift_JIS";

/* --------------------------------------------
 *          日記 WriteBack ページ用設定
 * -------------------------------------------- */

@import url(__defaults.css);



body.writeback
	{
	*font-family: "ＭＳ Ｐゴシック", sans-serif; /* ~WinIE7 */
	}

body.writeback.indexPage li .datetime
	{
	margin-right: 0.5em;
	}

body.writeback input#tb-id
	{
	width: 30em;  /* WinIE 以外 */
	*width: 25em; /* WinIE */
	max-width: 100%;
	
	/* width 自動補正 for Gecko (なんかうまくいかなくなった) */
	/* -moz-binding: url(_Moz.xbl.xml#tb-id); */
	
	/* width 自動補正 for WinIE (なんかうまくいかない) */
	/* behavior: url(_WinIE.htc); */
	}

body.writeback #wb-comments dl.refLink dt cite,
body.writeback #wb-comments dl.refLink dt .label,
body.writeback #wb-comments dl.refLink dt .memo,
body.writeback #wb-comments dl.refLink dt .datetime,
body.writeback #wb-trackbacks dl.refLink dt cite,
body.writeback #wb-trackbacks dl.refLink dt .label,
body.writeback #wb-trackbacks dl.refLink dt .memo,
body.writeback #wb-trackbacks dl.refLink dt .datetime,
body.writeback.indexPage #wb-comments ul .memo,
body.writeback.indexPage #wb-trackbacks ul .memo
	{
	color: inherit;
	background-color: transparent;
	font-size: 90%;
	font-weight: normal;
	margin-left: 1em;
	margin-right: 0;
	}

body.writeback #wb-comments dl.refLink dt .label,
body.writeback #wb-trackbacks dl.refLink dt .label
	{
	margin-left: 0.5em;
	margin-right: 0;
	}

body.writeback.indexPage #wb-comments ul .memo,
body.writeback.indexPage #wb-trackbacks ul .memo
	{
	margin-left: 0.5em;
	}

body.writeback #wb-trackbacks dl.refLink dt a
	{
	margin-left: 0.5em;
	margin-right: 0;
	}

body.writeback #wb-comments dl.refLink dd,
body.writeback #wb-trackbacks dl.refLink dd
	{
	margin-top: 1em;
	margin-bottom: 1.5em;
	}

body.writeback #wb-comments dl.refLink dd p,
body.writeback #wb-trackbacks dl.refLink dd p
	{
	margin: 0;
	padding: 0;
	}
	
body.writeback div#wb-comment-form h3,
body.writeback div#wb-trackback-form h3
	{
	padding-top: 5px;
	padding-bottom: 0;
	border-bottom: none;
	border-top: 1px solid #f19da7;
	background-image: url(../img/icon/DownArrow.png);
	background-position: 0 5px;
	}

body.writeback #wb-comment-form form dt,
body.writeback #wb-trackback-form form dt
	{
	width: 13em;
	}

body.writeback #wb-comment-form form dd,
body.writeback #wb-trackback-form form dd,
body.writeback #wb-comment-form form div,
body.writeback #wb-trackback-form form div
	{
	margin-left: 13.5em;
	}

body.writeback #wb-admin
	{
	margin: -1em 0 1em;
	padding: 0;
	border: 0 none;
	background-color: transparent;
	background-image: none;
	}

body.writeback #wb-admin h2,
body.writeback #wb-admin .section-after,
body.writeback #wb-admin:after
	{
	display: none;
	height: 0;
	}

body.writeback #wb-admin form
	{
	margin: 0;
	padding: 0;
	border: 0 none;
	font-size: 80%;
	text-align: right;
	}

body.writeback #wb-admin form input
	{
	margin-left: 0.3em;
	}



